@media screen and (max-width:1680px){

}

@media screen and (max-width:1440px){
/* header */
html:not(.allOn) #header .wrap_in .gnb_wrap .gnb{padding-left: 0;}

#headerQ .all_wrap{left: 100px; padding-top: 0;}
#headerQ.allOn .all_wrap .crHead{display: none;}
#headerQ .all_wrap .wrap_container{overflow-y: auto; margin-bottom: 3em;}
#headerQ .all_wrap .wrap_in .gnb > li{ flex-direction: column; align-items: flex-start;}

/* 설립목적 */
.icon_list li .img_wrap{width: 60px;}
}

@media screen and (max-width:1280px){
body{ font-size:15px}

/* header */
html:not(.allOn) #header .wrap_in .gnb_wrap .gnb > li{ max-width: 10.5vmin;}
html:not(.allOn) #header .wrap_in .gnb_wrap .gnb > li .dp2{width: 10em;}

/* main */
.main_customer .customer-wrapper{ gap: 3em;}
.main_customer .customer-wrapper .rightCon{ width: 38%;}

/* footer */
.footerWrapper .footerBtm .con{flex-direction: column;}
}

@media screen and (max-width:1024px){
body{ font-size:13px}

/* header */
html:not(.allOn) #header .wrap_in .gnb_wrap{display: none;}

#headerQ{display: none;}

#header .all_wrap{right: -2vw;}
#header .allBtn_wrap{ height: 6.5em;}
#header .allBtn_wrap .allBtn{margin-top: 0;}
#header .all_wrap .bg{display: none;}
#header .all_wrap .wrap_in{width: 100%;}
#header .all_wrap .wrap_in > .in{padding: 3em 12em 9em 2em;}
#header .all_wrap .wrap_in .all_menu_wrap .telCon{ justify-content: start;}
#header .all_wrap .wrap_container{overflow-y: auto; margin-bottom: 3em;}
#header .all_wrap .wrap_in .gnb > li{ flex-direction: column; align-items: flex-start;}

#header .h_menu_wrap .util_wrap { position:relative; display: flex; align-items: center; gap: 1em; } 
#header .h_menu_wrap .util_wrap:before { position: absolute; left: -1vw; width: 1px; height: 12px; background: #ddd; content: ''; } 

.headerL{padding-left: 0;}

:root{
    --headerQ: 50px;
}


/* main */
#contents{overflow: hidden;}

.visualSlide_wrap .slogan{top: 33%;}
.visualSlide_control .swiperControl{ bottom: 40%;}
.main_inquiry .inquiryBox .inquiryTop{flex-direction: column; gap: 1em;}

.main_about .pageLay{}
.page_tit .t7 br{display: none;}

.main_gallery .fac-container{flex-direction: column; background: var(--siteC); padding: 4em 0;}
.main_gallery .fac-container .infoWrapper{background: none; width: 100%; height: auto; position: static; padding-left: 9%; padding-right: 9%;}
.main_gallery .fac-container .infoWrapper .page_tit.m0{display: flex; justify-content: space-between; width: 100%;}
.main_gallery .fac-container .infoWrapper .top .line{display: none;}
.main_gallery .fac-container .infoWrapper .top .mid .t7{margin-top: 1em !important;}
.main_gallery .fac-container .gallerySlide_wrap{position: static; transform: translateY(0);}
.main_gallery .fac-container .gallerySlide_wrap{width: 100%;}
.main_gallery .fac-container .gallerySlide_wrap .mainGallerySlider{margin-top: 3em;}

/* footer */
#footer{padding: 2.7em 1em;}

/* sub */
/* 공통 */
.txtArea{padding: 4em 3em;}

#contents .sub_top_wrap .wrap_con .nav_wrap .tit{margin-left: 2em;}
#contents .sub_top_wrap .wrap_con .menu_wrap .gnb{ transform: translateX(0);}
#contents .sub_top_wrap .wrap_con .menu_wrap .gnb > li .dp2 > li > a{padding: 0 1.3em;}

/* 센터소개 */
.overview_wrap .txt_wrap{flex-direction: column;}
.overview_wrap .img_wrap{width: 85%; height: 28em; margin: 0 auto;}
.overview_wrap .txt_box,
.overview_wrap .txt_box .txt{width: 100%;}
.overview_wrap .txt_box .tit{margin: 2em 0 3em;}
.overview_wrap .txt_box .txt .t1{font-size: 1.38em;}
.overview_wrap .txt_box .txt .t1 br{display: none;}
.overview_wrap .pd_box{padding: 0;}

/* 설립목적 */
.icon_list{gap: 2em;}
.icon_list li{ width: 22vw; height: 22vw;}

/* 운영방식 */
.method_info {flex-direction: column;}
.divWrap2 .method_info .info_list{width: 100%;}

.txtArea.st1{text-align: center;}

/* 운영위원회 소개 */
.committee_wrapper .committee_profile > li{ width: calc((100% - 2em) / 2);}

.popWrap.committee .his_container{ flex-direction: column;}
.popWrap.committee .his_container .profile{ height: 24em; width: 100%;}
.popWrap.committee .his_container .right_info{width: 100%; gap: 2em;}

/* 찾아오시는 길 */
.map_info3,
.location_info .page_tt{width: 100%;}
.location_info{flex-direction: column; gap: 2em;}
.map_info3 .info_list > li{padding: 1em 0;}
.map_info3 .info_list > li .wrap_con .txt .tt.dot > *{display: inline;}
.map_info3 .info_list > li .wrap_con .txt .tt.dot::before{width: 4px; height: 4px; top: 8px;}

/* 주요시설 */
.subTitTop{ flex-direction: column; gap: 1em;}
.subTitTop .left,
.subTitTop .right{width: 100%;}

.major_itemWrap > .item{flex-direction: column-reverse;}
.major_itemWrap > .item > .fac_slide .facSlide .facImg{ height: 45vh;}
.major_itemWrap > .item > .infoWrap,
.major_itemWrap > .item > .fac_slide{width: 100%;}
.major_itemWrap > .item > .infoWrap{padding: 2em;}

/* 객실전경 */
.floor_wrap > .inner > .lay{flex-direction: column;}
.con_idx.st2,
.floor_tab{width: 100%;}
.floor_tab > .tab{flex-direction: row; }

/* 텃밭체험 */
.facWrap .bgImg{display: none;}
.facWrap .fac_container .ImgContainer,
.facWrap .fac_container .infoContainer{width: 100%;}
.facWrap .fac_container .infoContainer{ position: static;}

.facWrap .fac_container > .swiperControl{ bottom: auto; top: 0; width: 100%;}
.facWrap .fac_container > .swiperControl.pagingControl{bottom: auto; top: 2em; left: 50%;}

/* 온라인 예약 */
.reser-wrapper{flex-direction: column;}
.reser-wrapper .leftTxt{width: 70%;}
.reser-wrapper .leftTxt > .tit br{display: none;}
.reser-wrapper .rightInfo{width: 100%;}

/* 팝업창 */
html.pop .popWrap{ max-width: 70vw; width: 100%;}

/* 예약리스트 확인 */
.scr_i{display: inline-flex; align-items: center; gap:.2em; margin-top: 5px; color:var(--siteC);  }
.scr_i .xi{ transform: rotate(90deg);}
.scroll_wrap{width: 100%; overflow-x: auto;}
.scroll_wrap table {min-width: 1000px; width: max-content; border-collapse: collapse;}
.scroll_wrap table.mt20{margin-top: .5em !important;}
.scroll_wrap.st1{overflow-x: unset;}
.scroll_wrap.st1 table{min-width: 0; width: auto;}


/* 후원기업 */
.overviewList > li{ flex: 1 1 50% !important; max-width: 50% !important;}
.history-layout{ flex-direction: column;}
.history-layout .left{position: static;}

/* 기부금 영수증 */
.method_info .tableWrap{width: 100%;}

}

@media screen and (max-width:768px){

/* header */
#header .wrap_in{gap: 6em;}

#header .all_wrap .wrap_in > .in{padding: 3em 2em 9em 2em;}
#header .all_wrap .wrap_in .gnb > li ul{flex-direction: column; gap: 0;}
#header .all_wrap .wrap_in .gnb > li .dp1{margin-bottom: 0.5em;}
#header .all_wrap .wrap_in .gnb > li .dp2 > li > a .tt{font-size: 1.25em;}

/* main */
.visualSlide_wrap .slogan{top: 28%;}
.visualSlide_wrap .slogan .t1{font-size: 2.46em;}
.visualSlide_control .swiperControl{ bottom: 50%;}

.main_inquiry .inquiryBox .inquiryTop{ padding: 2em;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper{flex-direction: column; gap: 1em; align-items: flex-start; width: 85%;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper .input-wrapper{width: 100%;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper .input-wrapper input{height: 2em;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper .main_more{margin-left: auto;}
.main_inquiry .form_st{flex-direction: column; gap: 0.5em;}
.main_inquiry .inquiryBox .inquiryBtm{ padding: 1em 2em;}

.main_about .pageLay{ flex-direction: column-reverse; gap: 2em;}
.main_about .pageLay .infoLay,
.main_about .pageLay .imgLay{width: 100%;}
.main_about .pageLay .imgLay{height: 40vh;}

.main_gallery .fac-container .infoWrapper .page_tit.m0{flex-direction: column;}

.main_customer .customer-wrapper{flex-direction: column;}
.main_customer .customer-wrapper .noticeWrap,
.main_customer .customer-wrapper .rightCon{width: 100%;}
.main_customer .customer-wrapper .rightCon .popUp{margin-right: 4em;}

.bannerSlide_wrap .bannerSlide{height: 100%;}
.bannerSlide_wrap .bannerSlide .banner_img > img{height: auto; object-fit: contain;}

/* footer */
.memBannerSlider_wrap{margin-left: 40px;}

#quick_new{bottom: 2em 26px ; right: 1em;}

.footerWrapper .footerBtm .con .copyright{text-align: center;}
#footer .menu{flex-wrap: wrap; justify-content: center;}
#footer .menu > li > .in{padding-bottom: 0;}
#footer .info_wrap{ flex-direction:column; gap: 1em; align-items: flex-start;}

/* sub */
/* 공통 */
.page_tt.s7{font-size: 1.69em;}
.page_tt.s9{font-size: 2.15em;}

#contents .doc{ padding: 4em 0 7em;}
#contents .sub_top_wrap .wrap_con .menu_wrap{display: none;}
#contents .sub_top_wrap .visual_wrap{ height: calc(100vh - 44em);}
.sub_con .page_txt > .tt br{display: none;}

.txtArea{text-align: left;}
.txtArea .t1 br{display: none;}
.txtArea .t2{margin-bottom: 1em;}

/* 설립목적 */
.icon_list li { width: 24vw; height: 24vw; gap: 1em;}
.icon_list li .img_wrap{width: 50px;}
.icon_list li .tt{font-size: 1.15em;}

/* 운영위원회 소개 */
.committee_wrapper .committee_profile > li{width: 100%;}
.committee_wrapper .committee_profile > li > .inner .committeeImg,
.committee_wrapper .committee_profile > li > .inner .txtWrap{height: 18em;}

/* 찾아오시는 길 */
.map_Wrapper .mapInfoWrap {flex-wrap: wrap; padding: 3em 1.4em;}
.map_Wrapper .mapInfoWrap .leftInfo {width: 100%;}
.map_Wrapper .mapInfoWrap .rightInfo { width: 100%;}
.map_Wrapper .mapInfoWrap .rightInfo .mapOpen > li > .in > .tt {font-size: 1.015em;}
.map_Wrapper .mapInfoWrap .leftInfo > .tit {font-size: 1.8em; margin-bottom: 1.1em;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo > li > .con > .titCon{gap: 0.45em;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo > li > .con > .titCon,
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo{ flex-direction: column;}
.map_Wrapper .mapInfoWrap .leftInfo > .contactInfo{gap: 1.5em;}
/*sub_intro-greeting*/
.greeting_wrap .box2 {flex-direction: column;}
.greeting_wrap .left { width: 40%;}

.board_gallery > li { width: calc((100% - 3em) / 2);}

/* 텃밭체험 */
.facWrap .fac_container .ImgContainer .imgSlide .imgCon{height: 38.5vh;}
.facWrap .fac_container .infoContainer{padding: 2.5em 2em;}

/* 온라인예약 */
.form_wrap .form > li:not(.w100){width: 100%;}

/* 예약 확인 */
.scroll_wrap table {min-width: 700px; width: max-content; border-collapse: collapse;}

/* 설립스토리 */
.story_wrap .care_wrap{flex-direction: column; gap: 3em;}
.story_wrap .care_wrap .careBox{width: 100%;}
.story_wrap .care_wrap .careBox .careT > .txt br{display: none;}
.story_wrap .care_wrap .careBox .careT.mb{margin-bottom: 3em;}
.story_wrap .care_wrap .careBox:nth-child(2){flex-direction: column-reverse;}
.story_wrap .care_wrap .careBox .careT > .txt:last-child{margin-bottom: 2em;}
.story_wrap .img_list .flex{flex-direction: column;}
.story_wrap .img_list .flex li{flex: 1 1 100%; max-width: 100%;}
.story_wrap .img_list ul li .img_wrap{height: 45vh;}
.story_wrap .page_txt > .txt br{display: none;}
.story_wrap .page_txt > .txt{font-size: 1em;}
.story_wrap .page_txt .ceo{font-size: 1.25em;}

/* 연혁 */
.history_wrap .history > li .year{padding-left: 1em;}
.history_wrap .history > li .list .wrap_in{ padding: 0 1em 0 2em;}
.history_wrap .history > li .year .tt{font-size: 2.5em;}

/* 후원사업 */
.divWrap2 .page_tt.s7{font-size: 1.38em;}
.divWrap2 .page_tt.s7 br{display: none;}
.divWrap2 .page_tt.s5{font-size: 1.125em;}
.divWrap2 .img_wrap{height: 22em;}

/* 온라인 문의 */
.reser-wrapper .leftTxt > .tit{font-size: 2.15em;}

/* 후원하기 */
.issued_info .issued{flex-direction: column; align-items: flex-start; gap: 3em;}
.issued_info .issued .memo_box{width: 100% !important;}
.issued_info .issued .memo_box .ttbox{margin-right: 0; text-align: center;}
.bg_box .inner{padding: 0 1em;}

.donate_wrap{flex-direction: column; gap: 3em; padding: 3em 0;}
.donate_wrap .send_list::after{display: none;}
.donate_wrap .send_list,
.donate_wrap .file_box{width: 100%;}


}

@media screen and (max-width:500px){

/* header */
.main_more > .more{ padding: 0 1.15em;}
#header .h_menu_wrap .util_wrap:before{ left: -2vw;}

/* main */
.visualSlide_wrap .slogan{ top: 26%;}
.visualSlide_wrap .slogan .t1{font-size: 2em;}
.visualSlide_wrap .slogan .t2{font-size: 1em;}
.visualSlide_control .swiperControl{bottom: 56%;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper{width: 100%;}

.load .visualSlide_wrap .slogan .t2 br{display: none;}

.main_inquiry .inquiryBox .inquiryBtm{gap: 0; flex-direction: column; align-items: flex-start;}
.main_inquiry .inquiryBox .inquiryTop .right-wrapper .main_more{margin: 1em auto 0;}

.main_about .pageLay .imgLay{height: 28vh;}
.main .page_tit .t1{font-size: 2.46em;}
.main_about .pageLay .infoLay .page_tit .t7:first-child{margin-bottom: 0 !important;}
.main_about .pageLay .infoLay .page_tit .t7:last-child{margin-top: 1em !important;}

.main_about .pageLay .infoLay .page_tit .line{ margin: 10px 0;}
.main_about .aboutIcon{gap: 0.5em;}

.main_gallery .fac-container .infoWrapper{padding: 0 1em; }

.main_customer .customer-wrapper .leftCon .leftTop{margin-bottom: 1.5em;}
.main_customer .customer-wrapper .leftCon .noticeList{flex-direction: column;}
.main_customer .customer-wrapper .leftCon .noticeList > li{ flex: 1 1 100%; max-width: 100%; }
.main_customer .customer-wrapper .leftCon .noticeList > li > .in{ margin: 0 0 0 2em; padding: 1em 0 1em; border-bottom: 1px solid #eee;}
.main_customer .customer-wrapper .leftCon .noticeList > li:first-child > .in{padding-top: 0;}
.main_customer .customer-wrapper .leftCon .noticeList > li > .in > .tit{height: auto; white-space: nowrap; text-overflow: ellipsis;}
.main_customer .customer-wrapper .leftCon .noticeList > li > .in > .desc{height: 2.85em;}

.main_customer .quickWrap{flex-direction: column; padding: 3em 0;}
.main_customer .quickWrap .quickList{width: 100%; gap: 2em 1em;}
.main_customer .quickWrap .quickList > li{width: calc((100% - 1em) / 2);}
.main_customer .quickWrap .quickList > li:nth-child(2)::before{display: none;}

.main_banner .page_tit .t4{font-size: 2em;}

/* footer */
.footerWrapper .footerBtm .con{padding: 1em;}
#footer .menu > li:not(:last-child) > .in:after{ margin: 0 0.75em;}

/* sub */
/* 공통 */
#contents .sub_top_wrap .wrap_con .nav_wrap .wrap_in{ align-items: center;}
#contents .sub_top_wrap .wrap_con .nav_wrap .wrap_in .in{ align-items: center; flex-direction: column;}
#contents .sub_top_wrap .wrap_con .nav_wrap .tit{margin-left: 0;}

.txtArea{padding: 3em 1.3em;}

html.pop .popWrap .popIn{    padding: 1.5em;}

/* 센터소개 */
.overview_wrap .txt_wrap{ margin-top: -16em; gap: 3em;}
.overview_wrap .img_wrap{ box-shadow: -10px 10px 20px rgb(17 17 17 / 30%);}
.overview_wrap .txt_box .tit { margin: 0em 0 2em; }
.overview_wrap .txt_box .tit .page_tt.s8{font-size: 1.85em;}
.overview_wrap .txt_box .txt .t1{font-size: 1.125em;}
.overview_wrap .txt_box .ceo{ margin-top: 1.5em; font-size: 1.31em;}

/* 설립목적 */
.txtArea.st1{padding: 2em 1em;}

.icon_list{flex-direction: column; gap: 1em;}
.icon_list li{ width: 100%; border-radius: 1em; height: auto; padding: 2em 0; box-sizing: border-box;}
.page_con{padding: 2em 0;}

.method_info br{display: none;}

.divWrap2 .method_info .page_tt.s9{ font-size: 1.54em;}
.divWrap2 .method_info .info_list .page_tt.s6{font-size: 1em;}
.divWrap2 .method_info .info_list .page_tt.s7{font-size: 1.38em;}
.divWrap2 .method_info ~ .method_info{padding-top: 3.5em;}

.committee_wrapper .committee_profile > li > .inner .txtWrap{ padding: 4em 1em 2em 1em;}
.committee_wrapper .committee_profile > li > .inner .txtWrap .contact > li{ padding: .4em 1em;}

/* 주요시설 */
.page_tit .t1{ font-size: 2.15em;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .imgCon > img{object-fit: fill;}
.con_idx.st2 > .idx .floor_box .img_slides_wrap .el .imgCon{height: 20em;}

/* 텃밭체험 */
.board_gallery > li { width: 100%;}

/* 온라인 예약 */
.reser-wrapper .leftTxt{width: 100%;}
.grayBox{ padding: 1.5em;}

/* 팝업창 */
html.pop .popWrap{ max-width: 75vw;}

/* 찾아오시는 길 */
.location_info .img_wrap{height: auto;}

/* 후원기업 */
.D_table .Dtab_con{padding: 1em;}
.D_table .Dtab_con .D_info li{ flex: 1 1 calc((100% - 5em) / 3); max-width: calc((100% - 5em) / 3);}
.D_table .Dtab_con .D_info li:nth-child(3n)::before{display: none;}
}

@media screen and (max-width:425px){

}

@media screen and (max-width:380px){
.popWrap.committee .popClose{ right: -2em;}
}
